body.lock {
    overflow: hidden
}

#main:after,
#main-nav .lvl1,
#main-nav .nav:after,
#main-nav .wrap:after,
#main-nav ul:after,
#main-nav:after,
.clearfix:after,
.container:after,
.dropdown-item:after,
.wrap:after {
    clear: both
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
hr,
main,
menu,
nav,
section,
summary {
    display: block
}

fieldset,
hr,
img,
legend {
    border: 0
}

fieldset,
hr,
legend,
td,
th {
    padding: 0
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
optgroup,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 1px
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace
}

.hidden {
    display: none!important
}

.vh {
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.vh.focusable:active,
.vh.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}

menu,
ol,
table,
ul {
    margin-bottom: 20px
}

#main-nav .nav:after,
#main-nav .nav:before,
#main-nav .wrap:after,
#main-nav .wrap:before,
.breadcrumbs:after,
.breadcrumbs:before,
.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.homepage-carousel .slick-controls:after,
.homepage-carousel .slick-controls:before {
    content: " ";
    display: table
}

*,
:after,
:before {
    box-sizing: inherit
}

html {
    box-sizing: border-box;
    color: #252525
}



a {
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    margin-bottom: 10px;
    text-decoration: none
}

a .icon {
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    font-size: .7em;
    left: 0;
    position: relative
}

a:hover .icon {
    left: 10px
}

p {
    line-height: 1.25
}

p a {
    color: inherit
}

button {
    overflow: hidden;
    position: relative
}

button:focus {
    outline: 0
}

input {
    border-radius: 0
}

input::-ms-clear {
    display: none
}

hr {
    border-top: 1px solid #f0f0ec;
    margin: 30px 20px;
    width: 87%
}


[class*=" col-"],
[class^=col-] {
    float: left;
}

[class*=" col-"] div,
[class^=col-] div {
    font-size: inherit
}

header .container:first {
    padding: 0 10px
}

.container:focus {
    outline: 0
}

.wrap {
    margin: 0;
    padding: 0
}

::-ms-clear {
    height: 22px;
    width: 22px
}

:-moz-placeholder,
:-ms-input-placeholder,
::-moz-placeholder,
::-webkit-input-placeholder {
    color: #a9a9a9
}

.site-search {
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    -webkit-backface-visibility: hidden
}

.language-selector {
    background-color: rgba(17, 17, 17, 0.9);
    color: #b6b5b5;
    height: 51px;
    display: none;
    font-size: 1.4em;
    padding-top: 20px;
    text-align: right;
    overflow: hidden;
    -webkit-transition: height 250ms ease-in-out;
    -moz-transition: height 250ms ease-in-out;
    -o-transition: height 250ms ease-in-out;
    transition: height 250ms ease-in-out;
}

.language-selector a {
    display: inline-block;
    zoom: 1;
    color: inherit;
    font-size: 12px;
    font-weight: 600;
    padding-top: 1px;
    vertical-align: top
}

.language-selector a .icon {
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -o-transition: none!important;
    -ms-transition: none!important;
    transition: none!important;
    font-size: 1.167em;
    top: 1px
}

.language-selector .container {
    padding: 0
}

.navigation {
    /*background: #252525;*/
    background-color: rgba(17, 17, 17, 0.9);
    height: 75px;
    position: relative
}

.navigation .container {
    height: 100%;
    margin: auto;
    position: relative;
}

.navigation.raise {
    z-index: 60
}

.navigation .search-bar {
    max-width: 26%;
    opacity: 0;
    position: absolute;
    right: -8px;
    top: 62px;
    width: 100%;
    visibility: hidden;
    z-index: 30
}

.navigation .search-bar input[type=text] {
    display: inline-block;
    zoom: 1;
    background: 0 0;
    color: #fff;
    width: 85%
}

.navigation .search-bar input[type=text] {
    display: inline-block;
    zoom: 1;
    background: 0 0;
    color: #fff;
    width: 85%
}

.navigation .search-bar input[type=text]:focus {
    border-bottom: 2px solid #fff
}

.navigation .search-bar button {
    display: inline-block;
    zoom: 1;
    background: 0 0;
    border: 0;
    color: #a8a8a8;
    font-size: 1.2em;
    height: 30px;
    padding: 0;
    width: 30px
}


#main-nav,
#main-nav .nav {
    max-width: 320px;
    height: 46px
}




#main-nav,
.site-search__filter button {
    transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    -webkit-backface-visibility: hidden
}

.navigation .dropdown h2 a,
.megamenu h2 a,
.page-header h2 {
    font-weight: 600
}

#main-nav {
    transition-property: height;
    transition-duration: .5s;
    -webkit-transition-property: height;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    margin: auto;
    width: 100%;
    z-index: 25
}

#main-nav button {
    background: 0 0;
    border: 0;
    color: #fff
}

#main-nav ul {
    float: right;
    margin-bottom: 0;
    overflow: hidden;
    padding: 0
}


#main-nav ul>li:nth-of-type(1){
    transition-delay: 0ms;
}
#main-nav ul>li:nth-of-type(2){
    transition-delay: 50ms;
}
#main-nav ul>li:nth-of-type(3){
    transition-delay: 100ms;
}
#main-nav ul>li:nth-of-type(4){
    transition-delay: 150ms;
}
#main-nav ul>li:nth-of-type(5){
    transition-delay: 200ms;
}
#main-nav ul>li:nth-of-type(6){
    transition-delay: 250ms;
}
#main-nav ul>li:nth-of-type(7){
    transition-delay: 300ms;
}
#main-nav ul>li:nth-of-type(8){
    transition-delay: 350ms;
}
#main-nav ul>li:nth-of-type(9){
    transition-delay: 400ms;
}


#main-nav.reverse ul>li {
    transition-delay: 0ms !important;
}


#main-nav ul>li:last-child {
    display: none;
}

#main-nav ul>li:last-child input[type=text] {
    border-bottom: 2px solid #757575;
    width: 55%;
    padding: 0;
}

#main-nav ul>li:last-child button {
    height: auto;
    width: auto;
}

#main-nav ul>li:last-child i {
    font-size: 12px;
    color: #fff;
}

#main-nav ul>li:last-child input[type=text]:focus {
    border-bottom: 2px solid #ffffff;
    width: 80%;
}

#main-nav ul a {
    display: inline-block;
    zoom: 1;
    color: #fff;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: 900;
    margin-bottom: 0;
    position: relative;
    text-decoration: none;
    width: 100%
}

#main-nav ul a span {
    position: relative;
    z-index: 5
}

#main-nav ul a .vh {
    position: absolute
}

#main-nav ul a.active {
    color: #B7B9BB
}

#main-nav .container {
    float: none;
    padding: 56px 10px 0
}

#main-nav .menu {
    float: right
}

#main-nav .search-bar {
    max-width: none;
    opacity: 1;
    padding: 10px;
    position: static;
    visibility: visible
}

#main-nav .search-bar input[type=text] {
    font-size: 16px;
    width: 88%;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(.19,1,.22,1);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    background: 0 0;
    border: none;
    border-bottom: 2px solid #E7E2D5;
    font-weight: 300;
    padding: 5px 0;
    outline: 0;
}

#main-nav .wrap {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    float: left;
    height: 46px;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10
}

#main-nav .lvl1 {
    position: relative;
    list-style: none;
    overflow: auto;
    padding: 0;
    top: 14px;
    width: 100%;
    height: auto;
    visibility: hidden;
}

.menu-open #main-nav .lvl1 {
    visibility: visible;
}

#main-nav .lvl1 li {
    background-color: rgba(17, 17, 17, 0.85);
    border-top: 1px solid #0c0c0c;
    float: none;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1); 
    transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
    top: 0px;
    opacity: 0;
}

.menu-open #main-nav .lvl1 li {
    opacity: 1;
    -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

#main-nav .lvl1 li a {
    padding: 10px
}

.logo .container,
.sub-nav {
    padding: 0
}

.nav-menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000
}

.nav-menu.minimize .language-selector {
    height: 0
}

.navigation .dropdown,
.nav-menu .logo,
.megamenu,
.sub-nav {
    position: absolute
}

.nav-menu .logo {
    bottom: 0;
    height: 40px;
    left: 20px;
    margin: auto;
    width: 68px;
    top: 0;
    z-index: 30
}

.nav-menu .logo h1 {
    margin: 0
}

.nav-menu .logo a {
    font-size: .8em;
    color: #fff
}

.nav-menu .logo img {
    margin-bottom: 0;
    width: 100%
}

.menu {
    background: 0 0;
    border: 0;
    height: 46px;
    padding: 8px;
    width: 46px
}

.menu .stripe {
    transition-property: all;
    transition-duration: .5s;
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

.navigation .dropdown {
    background-color: rgba(17, 17, 17, 0.9);
    color: #B7B9BB;
    left: 0;
    width: 100%;
    display: block;
    visibility: hidden;
    height: 0px;
    position: fixed;
    overflow: hidden;
    z-index: 999;
}

.navigation .dropdown h2 {
    color: inherit;
    font-size: 1.6em;
    margin-bottom: 15px;
    margin-top: 0
}

.navigation .dropdown ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}

.navigation .dropdown ul li {
    margin-bottom: 12px
}

.dropdown-item > .row > div {
    margin: 4px 0px;
}


.navigation .dropdown a {
    color: inherit;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    text-decoration: none;
    white-space: nowrap;
}

.navigation .dropdown a:hover {
    color: #fff;
    text-decoration: underline
}

.navigation .dropdown .container {
    opacity: 0;
    top: -30px
}

.navigation .dropdown .matchHeight {
    margin-bottom: 50px
}

.navigation .dropdown .recent {
    padding: 0 30px
}

.navigation .dropdown .recent li {
    padding-left: 22px;
    position: relative
}

.navigation .dropdown .recent li:before {
    display: inline-block;
    zoom: 1;
    content: "\e902";
    font-size: .75em;
    left: 0;
    position: absolute;
    top: 7px
}

.dropdown-item {
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.dropdown {
    -webkit-transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1); 
}

.sub-open .dropdown {
    visibility: visible;
    /*height: auto;*/
    height: calc(100% - 75px);
    /*padding-top: 50px;*/
}

.dropdown-item {
    display: block;
    visibility: hidden;
    opacity: 0;
    top: 50px;
    -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}

.sub-open .dropdown-item {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    transition-delay: 400ms;
}

.navigation .dropdown h2 {
    font-size: 2.2em;
    font-weight: 600
}

.navigation .dropdown .container {
    opacity: 1;
    position: static
}

.navigation .dropdown .col-l {
    margin-left: 145px
}

.menu .stripe {
    background: #fff;
    display: block;
    height: 2px;
    margin: 2px auto;
    top: 0;
    width: 15px;
    position: relative;
}

.dropdown-item > div:last-child {

}

#what-we-do a::before {
    position: absolute;
    bottom: 3px;
    content: '';
    margin: 0 auto;
    height: 1px;
    width: 86%;
    background-color: #fff;
    -webkit-transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 250ms cubic-bezier(0.215, 0.61, 0.355, 1); 
    opacity: 0;
}

#what-we-do a:hover::before {
    background-color: #b7b9bb;
}

.slide-up {
    position:absolute; 
    bottom: 0; 
    right: 0px;
    font-size: 18px;
    display: none;
    text-decoration: none;
}

.slide-up:hover {
    color: #fff;
}

button.menu span.top, button.menu span.bot {
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
    transform: matrix(1, 0, 0, 1, 0, 0);
}
button.menu span.mid {
    opacity: 1;
}

.menu-open button.menu span.top {
    top: 4px;
    -webkit-transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0);
    transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0);

}
.menu-open button.menu span.mid {
    opacity: 0;
}
.menu-open button.menu span.bot {
    top: -4px;
    -webkit-transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0);
    transform: matrix(0.7071, -0.7071, 0.7071, 0.7071, 0, 0);
}

@media screen and (min-width: 480px){
    .sub-open .dropdown {
        height: 100%;
    }
}

@media screen and (min-width: 768px){
    .sub-open .dropdown {
        height: 370px;
        padding-top: 9px;
    }
    .dropdown-item > div:first-child {
        display: none;
    }
    .dropdown-item > div:last-child {
        display: block;
    }
    .slide-up {
        display: block;
    }
}

@media screen and (min-width: 992px){
    .sub-open .dropdown {
        height: 420px;
    }
    #main-nav .search-bar {
        padding: 0;
    }
    .sub-open #what-we-do a::before {
        left: 8px;
        opacity: 1;
    }
    .menu-open #main-nav .lvl1 li {
        -webkit-transform: translateY(-30px) !important;
        -moz-transform: translateY(-30px) !important;
        -ms-transform: translateY(-30px) !important;
        -o-transform: translateY(-30px) !important;
        transform: translateY(-30px) !important;
    }
}

@media screen and (min-width: 1024px){
    .dropdown-item .row {
        padding-left: 164px;
    }
}

@media screen and (min-width: 1200px){
    .sub-open #what-we-do a::before {
        left: 15%;
    }
    .navigation .dropdown a {
        font-size: 15px
    }
    .dropdown-item > .row > div {
        margin: 6px 0px;
    }
    .dropdown-item .row {
        padding-left: 20%;
    }
}

#main,
#main-nav,
#main-nav ul,
.container,
.dropdown-item,
.wrap {
    zoom: 1
}

#main:after,
#main:before,
#main-nav ul:after,
#main-nav ul:before,
#main-nav:after,
#main-nav:before,
.container:after,
.container:before,
.dropdown-item:after,
.dropdown-item:before,
.wrap:after,
.wrap:before {
    content: '';
    display: table
}

/*** Start of responsive scripts ***/

@media screen and (min-width:768px),
print {

    [class*=" col-"],
    [class^=col-] {
        margin-bottom: 0;
        padding: 0 10px
    }
    hr {
        margin: 90px auto 0;
        width: 100%
    }
    .container {
        padding: 0 20px
    }
    #main-nav {
        width: 100%
    }
    #main-nav>.nav {
        height: 100%;
        margin: auto;
        max-width: 960px
    }
    #main-nav ul>li {
        float: left;
        overflow: visible;
        position: relative
    }
    #main-nav .lvl2,
    #main-nav .lvl3 {
        display: none;
        position: relative;
        width: 100%
    }
    #main-nav .wrap {
        -webkit-box-shadow: 0 0 0 0 transparent;
        -moz-box-shadow: 0 0 0 0 transparent;
        box-shadow: 0 0 0 0 transparent;
        position: static;
        width: auto
    }
    #main-nav .lvl1 {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        /*overflow: visible*/
    }
    #main-nav .lvl1>li {
        border-top: none
    }
    #main-nav .lvl2 {
        float: none;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 1
    }
    #main-nav .lvl2 li {
        float: none;
        opacity: 0;
        position: relative;
        top: -30px
    }
    #main-nav .lvl3 {
        width: 100%
    }
    #main-nav .lvl3 li a {
        padding-left: 30px
    }
    .nav-menu {
        transition-property: top;
        transition-duration: 1s;
        transition-timing-function: cubic-bezier(1, 0, 0, 1);
        -webkit-backface-visibility: hidden;
        -webkit-transition-property: top;
        -webkit-transition-duration: 1s;
        -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1)
    }
    .nav-menu .top-nav ul {
        padding-right: 0
    }
    .site-search__filter {
        text-align: right
    }
    .site-search__filter button {
        display: inline-block;
        zoom: 1;
        margin-left: 10px
    }
    .site-search__filter button:first-child {
        margin-right: 0
    }
    .site-search__wrapper {
        width: 86%
    }
    .site-search .btn {
        margin-right: 38px
    }
    .site-search .col-9,
    .site-search .container {
        padding: 0
    }
    .btn {
        width: auto
    }
}

@media screen and (min-width: 992px),
print {
    hr {
        margin: 40px auto 0
    }
    section.container p:first-child {
        margin-top: 80px
    }
    .container {
        padding: 0
    }
    .wrap {
        margin: 0 -10px
    }
    #main-nav {
        height: 42px;
        right: 0;
        max-width: none;
        position: absolute;
        text-align: right;
        top: 30px;
        width: 100%;
        z-index: 20
    }
    #main-nav>.nav {
        height: 100%;
        margin: auto;
        margin-left: 150px;
        max-width: 960px
    }
    #main-nav ul>li {
        opacity: 1;
        overflow: visible;
        position: relative;
        top: 0
    }
    #main-nav ul>li:last-child {
        display: inline-block;
        zoom: 1;
        float: right;
        vertical-align: top;
        /*
        margin-right: 9px;
        padding-top: 6px;
        */
    }
    #main-nav ul a:hover {
        color: #b7b9bb
    }
    #main-nav .lvl2,
    #main-nav .lvl3,
    #main-nav .menu,
    #main-nav .sub-nav {
        display: none
    }
    #main-nav .wrap {
        -webkit-box-shadow: 0 0 0 0 transparent;
        -moz-box-shadow: 0 0 0 0 transparent;
        box-shadow: 0 0 0 0 transparent;
        position: static;
        width: auto
    }
    #main-nav .lvl1 {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        display: block;
        height: 100%;
        opacity: 1;
        overflow: visible;
        top: 30px;
        visibility: visible;
        /*position: static;*/
    }
    #main-nav .lvl1>li {
        background: 0 0;
        border-bottom: 0;
        float: left;
        visibility: visible;
        opacity: 1;
    }
    #main-nav .lvl1>li:first-child {
        display: none
    }
    #main-nav .lvl1>li a {
        padding: 0 7px 4px
    }
    #main-nav .lvl1:first-child>a {
        padding-left: 0
    }
    .nav-menu {
        height: auto;
        position: fixed
    }
    .nav-menu .logo {
        height: auto;
        left: 0;
        margin: 0;
        position: relative;
        width: 112px
    }
    .language-selector {
        display: block
    }
    .language-selector a:hover {
        color: #fff
    }
    .language-selector a .icon {
        margin-right: 7px
    }
    .navigation {
        height: 100px
    }
    .site-search:first-child {
        margin-top: 0
    }
    .site-search__wrapper {
        width: 89%
    }
    .site-search .btn {
        margin-right: 30px
    }
}

@media screen and (min-width:1200px), print {
    .homepage-carousel .slick-controls {
        max-width: 1180px
    }
    .breadcrumbs {
        margin-left: 0
    }
    .site-search input[type=text] {
        width: 100%
    }
    .site-search__wrapper {
        width: 88%
    }
    .site-search .btn {
        margin-right: 60px
    }
    .site-search .btn {
        margin-right: 58px
    }
    #main-nav>.nav {
        margin-left: 170px;
        max-width: 1180px
    }
    #main-nav .lvl1>li a {
        padding: 0 17px 4px
    }
    #what-we-do a::before {
        width: 70%;
    }
    .navigation .dropdown .col-l {
        margin-left: 190px
    }
}

@media print {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 16pt!important
    }
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a {
        font-size: 12pt!important
    }
    p {
        font-size: 12pt!important
    }
    span {
        font-size: 12pt!important
    }
    a,
    button {
        background: 0 0;
        font-size: 12pt!important
    }
    blockquote {
        border: none
    }

    #main .sec-label {
        display: none
    }
    .breadcrumbs,
    .filter,
    .footer,
    .nav-menu,
    .next-article,
    .related-pages,
    .site-search,
    .social-share,
    .subscription-cta,
    .video-controls {
        display: none
    }
    #main {
        min-height: 0
    }
    .container .wrap {
        margin: 0
    }
}